.wpct-block-page-header {
  position: relative;
  display: flex;
  margin-top: var(--wp--preset--spacing--60) !important;
}

@media (min-width: 721px) {
  .wpct-block-page-header[data-disposition="bottom"] {
    margin-top: var(--wp--preset--spacing--70) !important;
  }

  .wpct-block-page-header.alignwide {
    margin-block-end: calc(2 * var(--wp--preset--spacing--40)) !important;
    margin-bottom: calc(2 * var(--wp--preset--spacing--40)) !important;
  }
}

@media (max-width: 720px) {
  .wpct-block-page-header {
    flex-direction: column;
    flex-flow: column-reverse;
  }

  .wpct-block-page-header.alignwide {
    margin-block-end: var(--wp--preset--spacing--40) !important;
    margin-bottom: var(--wp--preset--spacing--40) !important;
  }
}

.wpct-block-page-header .wpct-block-page-header-content-wrapper {
  width: 52%;
  margin-right: auto;
  background-color: var(--wp--preset--color--brand);
  border-radius: 12px;
  padding-top: var(--wp--preset--spacing--60);
  padding-bottom: var(--wp--preset--spacing--60);
  padding-left: var(--wp--preset--spacing--40);
  padding-right: calc(var(--wp--preset--spacing--40) + 4%);
}

@media (max-width: 720px) {
  .wpct-block-page-header .wpct-block-page-header-content-wrapper {
    width: 90%;
  }
}

.wpct-block-page-header .wp-block-post-title {
  margin-top: 0px;
  margin-bottom: 0px;
}

.wpct-block-page-header .wp-block-post-featured-image {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 52%;
  z-index: 10;
  margin-bottom: 0px;
  height: 100%;
}

@media (max-width: 720px) {
  .wpct-block-page-header .wp-block-post-featured-image {
    position: unset;
    margin-left: auto;
    width: 90%;
    margin-bottom: calc(var(--wp--preset--spacing--40) * -1);
  }
}

.wpct-block-page-header .wp-block-post-featured-image img {
  box-sizing: border-box;
  height: 100%;
  max-width: 100%;
  vertical-align: bottom;
  width: 100%;
  border-radius: 12px;
  object-fit: cover;
  object-position: center;
}

@media (max-width: 720px) {
  .wpct-block-page-header .wp-block-post-featured-image img {
    min-height: 250px;
  }
}

.wpct-block-page-header[data-disposition="bottom"]
  .wp-block-post-featured-image {
  top: -10%;
}

.wpct-block-page-header[data-disposition="top"] .wp-block-post-featured-image {
  top: 10%;
}

.wpct-block-page-header[data-disposition="full"] .wp-block-post-featured-image {
  top: 10%;
  height: 90%;
}

.wpct-block-page-header[data-disposition="over"] .wp-block-post-featured-image {
  top: 10%;
  height: 80%;
}

.wpct-block-page-header .wp-block-post-excerpt__more-text {
  display: none;
}
